Commit f84fd925 authored by Guilhem Saurel's avatar Guilhem Saurel

[wip/sot-tools-v3] sot-tools should not have a main .so

parent 2c7a2df2
......@@ -19,7 +19,6 @@ DEPEND_DIR.sot-tools-v3?= ../../wip/sot-tools-v3
SYSTEM_SEARCH.sot-tools-v3=\
include/sot/tools/config.hh \
lib/libsot-tools.so \
'lib/pkgconfig/sot-tools.pc:/Version/s/[^0-9.]//gp'
endif # SOT_TOOLS_DEPEND_MK -----------------------------------------
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment